div#sidebar {
   width: 15%;
   margin-right: 25px;
}
div#aside {
    float:  right;
}
main#content{
   /* width: 54.5% */
} 
hr {
	margin: 18px 0;
	border: 0;
  /* Hugh changed from #eee;  */
	border-top: 1px solid #008000;
	border-bottom: 1px solid #fff;
}
.nav-tabs > li > a,
.nav-pills > li > a {
/* add font-size line to adjust font size */
font-size: 18px!important;
padding-right: 12px;
padding-left: 12px;
margin-right: 2px;
line-height: 14px;
}

